@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

@font-face {
    font-family: 'ZapfHumnstBTRoman';
    src: url('tt0015m0-webfont.eot');
    src: url('tt0015m0-webfont.eot?#iefix') format('embedded-opentype'),
         url('tt0015m0-webfont.woff') format('woff'),
         url('tt0015m0-webfont.ttf') format('truetype'),
         url('tt0015m0-webfont.svg#ZapfHumnstBTRoman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ZapfHumnstBTBold';
    src: url('tt0017m0-webfont.eot');
    src: url('tt0017m0-webfont.eot?#iefix') format('embedded-opentype'),
         url('tt0017m0-webfont.woff') format('woff'),
         url('tt0017m0-webfont.ttf') format('truetype'),
         url('tt0017m0-webfont.svg#ZapfHumnstBTBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	margin:0;
	padding:0;
	color: #FFFFFF;
	font-family: 'ZapfHumnstBTRoman', Arial, Helvetica, sans-serif;
	font-size:14px;
	background:#fff;
	overflow: auto;
}

body#body-intro {
	background:#fff;
}

.fullBg {
	position: fixed;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: -100;
}

#background, #background2, #background3, #bt-skip, #intro-left, #intro-right {
	display: none;
}

.maxBg {
	position:fixed !important;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: -100;
}

#bt-skip {
	position:fixed;
	right:30px;
	bottom:20px;
	z-index:99;
}

#bt-skip a {
	display:block;
	background: url(../images/bg-black-60.png);
	color:#FFF;
	font-size:12px;
	padding:5px 10px;
	text-decoration:none;
}

header {
	float:left;
}

nav {
	display:block;
	width:250px;
	margin:0 100px 0 130px
}

#zone-logo {
	padding:35px 0;
	text-align:center;
	color:#FFF;
	/*background:#000;*/
	background:url(../images/bg-black-40.png);
}

#activity {
	margin:0;
	padding:0 40px 35px 50px;
	font-size:34px;
	line-height:25px;
	letter-spacing:1px;
}

#activity span {
	letter-spacing:3px;
	margin-left:-7px;
	display:block;
	margin-top:8px;
}

#logo-nom {
	margin:13px 0 2px 0;
	padding-left:12px;
	font-size:40px;
	font-family: 'ZapfHumnstBTBold', Arial, Helvetica, sans-serif;
	letter-spacing:11px;
	line-height:none;
}

#slogan {
	font-size:16px;
	letter-spacing:normal;
	font-weight:normal;
	text-transform:uppercase;
	line-height:none;
}

#horaires {
	margin-top:30px;
	font-size:13px;
	color:#000;
	background: url(../images/bg-white-80.png);
	padding: 15px 0;
}

#lignes-decoupe {
	height:146px;
	background:url(../images/lignes-decoupe-40.png) no-repeat;
}

#page {
	width:100%;
	max-width:1200px;
	overflow:hidden;
	z-index:1;
}

#page-intro {
	/*cursor:pointer;*/
}

#zone-languages-music {
    float:left;
	margin-left:500px;
}

#jp_container {
	float:left;
	padding:0;
	background:url(../images/bg-white-80.png);
	overflow:hidden;
}

.jp-play {
	display:block;
	width:25px;
	height:25px;
	background:url(../images/music-off.png) no-repeat;
}

.jp-pause {
	display:block;
	width:25px;
	height:25px;
	background:url(../images/music-on.png) no-repeat;
}
	
.jp-play span, .jp-pause span {
	display:none;
}

#languages {
	display:block;
	float:left;
	width:57px;
	margin-left:5px;
	padding: 3px 7px 5px 7px;
	text-align:center;
	background:url(../images/bg-black-40.png);
	overflow:hidden;
}

#languages a {
	display:block;
	margin:0 6px;
	float:left;
	text-decoration:none;
}

#languages a:hover, #languages a:visited:hover, #languages a:active:hover {
	color:#e9c468;
	text-decoration:none;
}


/* --------------- ZONE MENU --------------- */

#zone-display-menu {
	display:none;
	font-size:16px;
}

#zone-menu {
	padding:30px 0 90px 0;
	/*background:#000;*/
	background:url(../images/bg-black-40.png);
}

#zone-display-menu {
	padding:10px 0 10px 0;
	/*background:#000;*/
	background:url(../images/bg-black-40.png);
}

#zone menu ul, #zone-display-menu ul {
	margin:0;
	padding:0;
}

#zone-menu ul li {
	display:block;
	margin:0;
}

#zone-display-menu ul li {
	display:block;
	margin:0;
	text-align:center;
}

#zone-menu ul li a, #zone-display-menu ul li a {
	display:block;
	color:#FFF;
	font-family: 'ZapfHumnstBTBold', Arial, Helvetica, sans-serif;
	text-decoration:none;
	border-bottom:1px solid #333;
	outline:none;
	text-shadow: 1px 1px 2px #000;
}

#zone-menu ul li a span {
	display:inline-block;
	width:auto;
	margin-left:50px;
	padding:10px 0 11px 0;
}

#zone-display-menu ul li a span {
	display:inline-block;
	width:auto;
	padding:10px 0 11px 0;
	/*border-bottom:1px solid #000;*/
}

#zone-menu ul li a:hover span,#zone-display-menu ul li a:hover span {
	padding:10px 0 10px 0;
	border-bottom:1px solid #FFF;
}

#zone-menu ul li.menu-actif a span, #zone-display-menu ul li.menu-actif a span {
	padding:10px 0 10px 0;
	border-bottom:1px solid #FFF;
}

#social {
	margin: 25px auto;
	padding: 1px;
	text-align:center;
}

#social img {
	margin: 0 4px;
}

#social p {
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 13px;
}

#award {
	margin: 30px auto 0 auto;
	text-align:center;
}

#bt-mentions-legales {
	width:auto;
	text-align:center;
	margin: 10px auto;
}

#bt-mentions-legales a {
	font-size:11px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	text-shadow: 1px 1px 2px #000;
}

.fancybox-nav span {
	visibility: visible !important;
}

.fancybox-prev span {
    left: -20px !important;
}

.fancybox-next span {
    right: -20px !important;
}

#horaires a {
	text-decoration:underline;
	color:#ff0089;
}

#horaires a:hover {
	text-decoration:none;
	color:#ff0089;
}

#horaires a:visited {
	text-decoration:underline;
	color:#ff0089;
}

#horaires a:active {
	text-decoration:underline;
	color:#ff0089;
}

#horaires a:visited:hover {
	text-decoration:none;
	color:#ff0089;
}

#horaires a:active:hover {
	text-decoration:none;
	color:#ff0089;
}
	

/* --------------- TITRES --------------- */

h1 {
	font-size:40px;
	padding:0;
	text-shadow: 1px 1px 2px #000;
}

h2 {
	font-size:34px;
	color:#e9c468;
	font-weight:normal;
	margin:35px 45px 25px 45px;
	padding:0;
	text-shadow: 1px 1px 2px #000;
}

h3 {
	font-size:22px;
	color:#e9c468;
	font-weight:normal;
	margin:10px 45px 10px 45px;
	padding:0;
	text-shadow: 1px 1px 2px #000;
}

h4 {
	font-size:18px;
	color:#e9c468;
	font-weight:normal;
	margin:10px 45px 10px 45px;
	padding:0;
	text-shadow: 1px 1px 2px #000;
}


/* --------------- LIENS --------------- */

a {
	text-decoration:underline;
	color:#ffffff;
}

a:hover {
	text-decoration:none;
	color:#ffffff;
}

a:visited {
	text-decoration:underline;
	color:#ffffff;
}

a:active {
	text-decoration:underline;
	color:#ffffff;
}

a:visited:hover {
	text-decoration:none;
	color:#ffffff;
}

a:active:hover {
	text-decoration:none;
	color:#ffffff;
}


/* --------------- AUTRES --------------- */

.right {
	text-align:right;
}

.left {
	text-align:left;
}

.center {
	text-align:center;
}

.justify {
	text-align:justify;
}

.clear{
	clear:both;
}

.small {
	font-size:11px;
}

.txt-t2 {
	font-size:16px;
}

.big {
	font-size:18px;
}

.colored {
	color:#e9c468;
}

.uppercase {
	text-transform: uppercase
}

p span.quot {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:30px;
}

img {
	border:0px;
}

.formee label.error {
	font-weight:bold;
	color:#e9c468;
}

.form-success {
	font-weight:bold;
	text-align:center;
	color:#e9c468;
}


/* --------------- INTRO --------------- */

#intro-left, #intro-right {
	position: fixed;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index:99;
}

#texte-intro {
	position: fixed;
	top: 100%;
}


/* --------------- ZONE CONTENU --------------- */

section {
	float:left;
	width:600px;
	margin:103px 10px 10px 0px;
}

article {
	margin:0;
	padding:0;
}

article .img-adapt {
	width:100%;
}

.bg-txt {
	background:url(../images/bg-black-40.png);
	overflow:hidden;
}

#presentation #actu {
	background:#000;
	color:#FFF;
    margin: 60px 29px -10px 29px;
	padding: 17px 20px;
}

#presentation #actu h3 {
	margin-left: 0;
	margin-right: 0;
}

#presentation #actu p {
	margin:0 0 10px 0;
	padding:0px;
	line-height: 17px;
}

/* MARGE POUR BLOG ACTU */
#presentation h2 {
	/*margin-top:230px;*/
}


#icon-newsletter {
	background:url(../images/icon-newsletter.png) no-repeat;
	position:absolute;
	margin: -30px 0 0 450px;
}

#icon-newsletter span {
	display:block;
	width:100px;
	height:73px;
	padding: 28px 0 0 0;
	text-align:center;
	font-size:14px;
	font-family: 'ZapfHumnstBTBold', Arial, Helvetica, sans-serif;
	line-height:17px;
}

#icon-newsletter a, #icon-newsletter a:visited, #icon-newsletter a:active {
	color:#000;
	text-decoration:none;
}

#icon-newsletter a:hover, #icon-newsletter a:visited:hover, #icon-newsletter a:active:hover {
	color:#e9c468;
	text-decoration:none;
}

#icon-promo {
	background:url(../images/icon-promo.png) no-repeat;
	position:absolute;
	margin: -30px 0 0 356px;
}

#icon-promo span {
	display:block;
	width:100px;
	height:75px;
	padding: 25px 0 0 0;
	text-align:center;
	font-size:14px;
	font-family: 'ZapfHumnstBTBold', Arial, Helvetica, sans-serif;
	line-height:17px;
}

#icon-promo a, #icon-promo a:visited, #icon-promo a:active {
	color:#FFF;
	text-decoration:none;
}

#icon-promo a:hover, #icon-promo a:visited:hover, #icon-promo a:active:hover {
	color:#000;
	text-decoration:none;
}

article p {
	margin:0 45px;
	padding:0;
	line-height:20px;
	text-align:justify;
	text-shadow: 1px 1px 2px #000;
}

article p.margin-top, article div.margin-top {
	margin-top:45px;
}

article p.margin-bottom, article div.margin-bottom {
	margin-bottom:45px;
}

article p.margin-both, article div.margin-both {
	margin-top:45px;
	margin-bottom:45px;
}

ul.liste {
	margin: 0 45px;
}

ul.liste li {
	margin:8px 16px;
	padding:0;
	line-height:20px;
	text-align:justify;
	text-shadow: 1px 1px 2px #000;
}

#zone-random-txt {}

#random-txt{
	position:absolute;
	z-index:100;
	font-size:24px;
	color:#e9c468;
}

.col01, .col02 {
	width:50%;
	float:left;
}


/* --------------- PRESENTATION --------------- */

#presentation p {
	margin:0px 45px 10px 45px;
}

#apercu-video-presentation {
	margin:0 auto 20px auto;
	width:320px;
	overflow:hidden;
	/*background:#000;
	padding:20px 0 2px 0;
	text-align:center;*/
}

#apercu-video-presentation span {
	float:right;
	margin-top:35px;
}

#apercu-video-presentation a {
	font-weight:bold;
	color:#e9c468;
	text-decoration:none;
}

#apercu-video-presentation a:hover, #apercu-video-presentation a:visited:hover, #apercu-video-presentation a:active:hover {
	color:#e9c468;
	text-decoration:none;
}

.award-presentation {
	margin:15px auto 30px auto;
	width:auto;
	text-align:center;
}

.award-presentation img {
	margin: 5px 15px;
}

#presentation .col01 p, #presentation .col02 p {
	margin:0 45px 10px 45px;
}

#presentation .col01 img, #presentation .col02 img {
	text-align:center;
}


/* --------------- BEAUTY BOOK --------------- */

#beauty-book-apercu {
	width:350px;
	margin: 10px auto;
}

#form-beauty-book {
	margin:0 35px;
	padding:0;
}

.formee label.wait-submit {
	display:none;
	text-align:right;
}


/* --------------- POINT DE VENTE --------------- */

.pdv-logo {
	float:right;
	margin: 0 0 10px 20px;
}


/* --------------- B TO B --------------- */

#b-to-b-phyris p {
	margin:0px 45px 10px 45px;
}

#b-to-b-phyris .col01 p, #b-to-b-phyris .col02 p {
	margin:0 45px 10px 45px;
}

.zone-form-b2b {
	display:none;
}

#form-b2b {
	margin:0 35px;
	padding:0;
}

#zone-form-b2b {
	margin-top:10px;
}


/* --------------- GALERIE --------------- */

.bt-galerie {
	margin:0 0 30px 0;
}

.zone-galerie {
	margin:20px 40px 40px 40px;
}

.zone-galerie ul li {
	display:block;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	width:25%;
	text-align:center;
}

.zone-galerie ul li img {
	width:90%;
}

/* --------------- PRESSE --------------- */

.zone-presse {
	margin:20px 40px 40px 40px;
}

.zone-presse ul li {
	display:block;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	width:25%;
	text-align:center;
}

.zone-presse ul li img {
	width:90%;
}


/* --------------- NEWSLETTER --------------- */

#form-newsletter {
	margin:0 35px;
	padding:0;
}

#confid-newsletter {
	font-size: 11px;
    margin-top: 25px;
    text-align: justify;
}

/*#newsletter-apercu {
	width:350px;
	margin: 10px auto;
}*/

/* --------------- CONTACT --------------- */

#contact .col01 p, #contact .col02 p {
	margin:0 45px 10px 45px;
}

.zone-form-contact {
	display:none;
}

#form-contact {
	margin:0 35px;
	padding:0;
}

#zone-form-contact {
	margin-top:10px;
}


/* --------------- PARTENAIRES --------------- */

.partenaire {
	margin-bottom:20px;
	padding-bottom: 20px;
	background: url(../images/bg-white-80.png);
}

article .partenaire p {
	text-shadow: none;
}

.partenaire-logo {
	width:150px;
	float:left;
	margin:13px 0 0 45px;
	padding:0px;
}

.partenaire-sans-logo {
	width:150px;
	float:left;
	margin:13px 0 0 45px;
	padding:0px;
}

.partenaire-infos {
	width:400px;
	float:left;
}

.partenaire-infos h3 {
	text-shadow: none;
	margin-top: 20px;
	color: #000;
}

.partenaire-infos .contact {
	margin-top:5px;
	color:#000;
}

.partenaire-infos .website {
	text-shadow: none;
}

a.email, a.email:visited, a.email:active {
	color:#000;
}

a.email:hover, a.email:visited:hover, a.email:active:hover {
	color:#000;
	text-decoration:none;
}

a.website, a.website:visited, a.website:active {
	color:#000;
}

a.website:hover, a.website:visited:hover, a.website:active:hover {
	color:#000;
	text-decoration:none;
	
}


/* --------------- AYAME CHARITY --------------- */

#infos-charity {
	text-align:center;
	margin-top:20px;
	font-size:0.9em;
	color:#2b2b2b;
	text-shadow: none;
}

#vivien-portrait {
	float:left;
	margin-right:30px;
	margin-bottom:20px;
}

#ayame-charity p {
	margin:0px 45px 10px 45px;
}


/* --------------- AYAME RECRUTE --------------- */


#ayame-recrute p {
	margin:0px 45px 10px 45px;
}

#ayame-recrute p.margin-bottom {
	margin:0px 45px 45px 45px;
}


/* --------------- AUDIO PLAYER --------------- */


#jp_container ul {
	list-style-type:none;
	overflow:hidden;
}

#jp_container li {
	float:left;
}


/* --------------- MEDIA QUERIES --------------- */

/* Computer Queries Only */
@media only screen and (max-width: 1100px) { 

	nav {
		margin:0 40px 0 60px;
	}

}

/* All Devices Queries */
@media only screen and (max-width: 999px) {

	nav {
		margin:0 40px 0 60px;
	}
	
	section {
		margin-top:200px;
		width:auto;
		float:none;
		overflow:hidden;
	}
	
	#zone-languages-music {
		float:right;
		margin-left:0px;
		margin-right:10px;
	}
	
	#icon-newsletter {
		margin: -30px 0 0 0;
		left:85%;
	}
	
	#icon-promo {
		margin: -30px 0 0 0;
		left:73%;
	}
	
	.partenaire-logo, .partenaire-sans-logo {
		width:30%;
		max-width:180px;
	}
	
	.partenaire-infos {
		width:59%;
	}
	
	#actu {
		/*width:auto;
		margin: -40px 200px 0 28px;*/
	}
	
	/* MARGE POUR BLOG ACTU */
	#presentation h2 {
		/*margin-top:310px;*/
	}

}

/* Tablet Only Queries */
@media only screen and (min-width: 481px) and (max-width: 786px)  {

	nav {
		margin:0 20px 0 20px;
	}
	
	section {
		margin-top:200px;
		width:auto;
		float:none;
		overflow:hidden;
	}
	
	#zone-languages-music {
		float:right;
		margin-left:0px;
		margin-right:10px;
	}
	
	#icon-newsletter {
		margin: -65px 0 0 0;
		left:80%;
	}
	
	#icon-promo {
		margin: -65px 0 0 0;
		left:67%;
	}
	
	.col01, .col02 {
		width:auto;
		float:none;
		margin-bottom:20px;
	}
	
	#beauty-book-apercu {
		width:100%;
		max-width:350px;
	}
	
	#newsletter-apercu {
		width:100%;
		max-width:350px;
	}
	
	.partenaire-logo, .partenaire-sans-logo {
		width:180px;
		float:none;
		margin:30px auto 10px auto;
	}
	
	.partenaire-infos {
		width:auto;
		float:none;
	}
	
	#actu {
		/*width:auto;
		margin: -40px 200px 0 28px;*/
	}
	
	#apercu-video-presentation {
		margin:0 10px 20px 45px;
	}
	
	/* MARGE POUR BLOG ACTU */
	#presentation h2 {
		/*margin-top:310px;*/
	}

}

/* Phone Only Queries */
@media only screen and (max-width: 480px) { 

	header {
		float:none;
	}
	
	nav {
		margin:0 20px 0 20px;
		width:auto;
		min-width:250px;
	}
	
	#zone-logo {
		width:auto;
		padding:55px 0 45px 0; /* Marge langues */
	}
	
	#activity {
		margin:0;
		padding:0 10px 35px 10px; 
		font-size:24px;
		line-height:25px;
		letter-spacing:1px;
	}
	
	#activity span {
		letter-spacing:1px;
		margin-left:0px;
		display:inline;
		margin-top:0px;
	}
	
	#lignes-decoupe {
		width:auto;
		height:146px;
		background:url(../images/lignes-decoupe-40.png) no-repeat;
		background-size:100% 146px;
		-webkit-background-size:100% 146px;
		   -moz-background-size:100% 146px;
		     -o-background-size:100% 146px;
		        background-size:100% 146px;
	}
	
	/*
	#zone-display-menu {
		display:block;
		width:auto;
	}
	
	#zone-menu {
		display:none;
		width:auto;
	}
	*/
	
	#zone-languages-music {
		position:absolute;
		top:0;
		right:20px;
		display:block;
		float:none;
		margin-left:0px;
		margin-right:0px;
	}
	
	#icon-newsletter {
		margin: -30px 0 0 0;
		left:67%;
	}
	
	#icon-promo {
		margin: -30px 0 0 0;
		left:45%;
	}
	
	section {
		width:auto;
		float:none;
		overflow:hidden;
		margin:30px 20px 20px 20px;
	}
	
	.col01, .col02 {
		width:auto;
		float:none;
		margin-bottom:20px;
	}
	
	#apercu-video-presentation {
		margin:0 0 10px 45px;
		width:auto;
		overflow:hidden;
	}
	
	#apercu-video-presentation img {
		display:block;
	}
	
	#apercu-video-presentation span {
		float:none;
		display:block;
		margin-top:10px;
	}
	
	#beauty-book-apercu {
		width:100%;
	}
	
	.pdv-logo {
		float:none;
		margin: 0 20px 10px 20px;
		width:auto;
	}
	
	#newsletter-apercu {
		width:100%;
	}
	
	.partenaire-logo, .partenaire-sans-logo {
		width:180px;
		float:none;
		margin:30px auto 10px auto;
	}
	
	.partenaire-infos {
		width:auto;
		float:none;
	}
	
	#vivien-portrait {
		float:none;
	}
	
	#jp_container, #jquery_jplayer, #random-txt {
		/*display:none*/
	}
	
	#actu {
		/*width:auto;
		margin: 90px 20px 20px 0px;*/
	}
	
	#apercu-video-presentation {
		width:180px;
		margin:0 auto 20px auto;
		text-align:center
	}
	
	/* MARGE POUR BLOG ACTU */
	#presentation h2 {
		/*margin-top:400px;*/
	}

}

